Loading...
Searching...
No Matches
CurveType.h File Reference
`#include <string>`
Include dependency graph for CurveType.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::AbcGeom
namespace | Alembic::AbcGeom::ALEMBIC_VERSION_NS

## Enumerations

enum | Alembic::AbcGeom::ALEMBIC_VERSION_NS::CurvePeriodicity { Alembic::AbcGeom::ALEMBIC_VERSION_NS::kNonPeriodic = 0 , Alembic::AbcGeom::ALEMBIC_VERSION_NS::kPeriodic = 1 }
enum | Alembic::AbcGeom::ALEMBIC_VERSION_NS::CurveType { Alembic::AbcGeom::ALEMBIC_VERSION_NS::kCubic = 0 , Alembic::AbcGeom::ALEMBIC_VERSION_NS::kLinear = 1 , Alembic::AbcGeom::ALEMBIC_VERSION_NS::kVariableOrder = 2 }